<?php
// require:
require_once 'Symfony/Component/Asset/autoload.php';
require_once 'Symfony/Component/ClassLoader/autoload.php';
require_once 'Symfony/Component/DependencyInjection/autoload.php';
require_once 'Symfony/Component/Config/autoload.php';
require_once 'Symfony/Component/EventDispatcher/autoload.php';
require_once 'Symfony/Component/Finder/autoload.php';
require_once 'Symfony/Component/HttpFoundation/autoload.php';
require_once 'Symfony/Component/HttpKernel/autoload.php';
require_once 'Symfony/Polyfill/Mbstring/autoload.php';
require_once 'Symfony/Component/Filesystem/autoload.php';
require_once 'Symfony/Component/Routing/autoload.php';
require_once 'Symfony/Component/Security/Core/autoload.php';
require_once 'Symfony/Component/Security/Csrf/autoload.php';
require_once 'Symfony/Component/Stopwatch/autoload.php';
require_once 'Symfony/Component/Templating/autoload.php';
require_once 'Symfony/Component/Translation/autoload.php';
require_once 'Doctrine/Common/Cache/autoload.php';
require_once 'Doctrine/Common/Annotations/autoload.php';

// suggest:
if (stream_resolve_include_path('Symfony/Component/Console/autoload.php')){
    include_once 'Symfony/Component/Console/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Form/autoload.php')){
    include_once 'Symfony/Component/Form/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Serializer/autoload.php')){
    include_once 'Symfony/Component/Serializer/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Validator/autoload.php')){
    include_once 'Symfony/Component/Validator/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Yaml/autoload.php')){
    include_once 'Symfony/Component/Yaml/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/PropertyInfo/autoload.php')){
    include_once 'Symfony/Component/PropertyInfo/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Process/autoload.php')){
    include_once 'Symfony/Component/Process/autoload.php';
}

// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
// this is an autogenerated file - do not edit
spl_autoload_register(
    function($class) {
        static $classes = null;
        if ($classes === null) {
            $classes = array(
                ___CLASSLIST___
            );
        }
        $cn = strtolower($class);
        if (isset($classes[$cn]) and file_exists(___BASEDIR___$classes[$cn])) {
            require ___BASEDIR___$classes[$cn];
        }
    }
);
// @codeCoverageIgnoreEnd
